@font-face{
    font-family: quotemark;
    src: url(../fonts/Handel-Gothic-BT.ttf);
}

.ymca input:-webkit-autofill{
	background-color: rgb(32,32,32); 
}

.ymca .contact{
    margin-top: 7%;
    text-align: right;
    height: auto;
    background: rgb(204,204,204);
}

.ymca .contactus{
	width: 90%;
	margin-left: 5%;
}

.ymca .title p{
	font-family: heading;
	color: white;
	font-size: 8em;
	text-shadow: -10px 0px 20px rgb(32,32,32);
}

.ymca .subtitle {
	margin: 20px 0;
}
.ymca .subtitle p{
	font-family: semibolditalic;
	font-size: 1.25vw;
}

.ymca .red-sub{
	margin-bottom: 40px;
}

.ymca .red-sub p{
	font-family: semibolditalic;
	color: rgb(253,25,33);
	font-size: 1em;
}

.red{
	color: rgb(226,22,26)!important;
}

.ymca .label{
	font-family: semibolditalic;
    margin-top: 10px;
    margin-bottom: 5px;
    color: white;
    width: 98%;
    font-size: 1.25vw;
}
.ymca .contact input:focus{
    color: white;
}
.ymca .contact input{
    outline: none;
    background: rgb(32,32,32);
    color: white;
    width: 100%;
    border: 1px solid white;
    border-radius: 5px;
    height: 2.4em;
    padding: 5px 10px;
    text-align: right;
    font-family: content;
    display: inline;
    font-size: 1.25vw;
}

.ymca .tri_background{
    position: absolute;
    width: 50%;
    left: 0;
    top: 0;
}
.ymca .selected-region p{
    padding: 2px 0;
    font-size: 1.25vw;
}
.ymca .selected-region{
    background: rgb(32,32,32);
    color: white;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    text-align: right;
    font-family: content;
    cursor: pointer;
}

.ymca .region-list p{
    cursor: pointer;
}
.ymca .selected-region p img.flip{
    transform: rotate(180deg);
}
.ymca .selected-region p img{
    width: 8px;
    display: inline;
}
.ymca .bottom-div{
    position: relative;
    width: 100%;
}
.ymca .region-dropdown{
    position: relative;
    width: 100%;
    border: 1px solid white;
    border-radius: 5px;
}

.ymca textarea.comment {
	width: 100%;
	background: rgb(32,32,32);
	color: white;
	border-radius: 5px;
	outline: none;
	height: 100px;
	resize: vertical;
	padding: 10px;
    font-family: content;
    display: inline;
    font-size: 1.25vw;
}

.ymca .submit {
    padding-bottom: 10%;
    padding-top: 30px;
    width: 35%;
    display: inline-block;
}
.ymca .mesg p{
    color: rgb(253,25,33);
    font-family: semibolditalic;
}
.ymca .mesg{
    display: inline-block;
}

.ymca .submit p{
    background: rgb(32,32,32);
    color: white;
    width: 70%;
    margin-left: 30%;
    padding: 10px 0px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    text-transform: uppercase;
    background: darkgrey;
    font-size: 1.25vw;
}


.ymca select.dropdown option{
	direction: rtl;
}

input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px rgb(32,32,32) inset; /* Change the color to your own background color */
    -webkit-text-fill-color: white;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: /*your box-shadow*/,0 0 0 50px rgb(32,32,32) inset;
    -webkit-text-fill-color: white;
}

.hide {
    display: none!important;
}
.ymca .region-list{
    position: absolute;
    top: 100%;
    /*width: calc(100% - 20px);*/
    width: 100%;
    background: rgb(32,32,32);
    color: white;
    padding: 5px 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 10;
    outline: 1px solid white;
    font-size: 1vw;
}
.ymca .region-list p:first-child {
    padding-top: 5px;
}

.ymca .tri_background{
    display: block;
}

.page-template-tpl-get_involved .banner{
    background: url(../../images/get-involved/YMCA_youth_banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 120vh;
}

.page-template-tpl-get_involved .heading{
    width: 40%;
    left: unset;
    right: 0;
    margin-top: 5%;
}

.get-involved-container {
    position: relative;
}

.get-involved-container p {
    font-size: 1.25vw;
}

img.bottom-right-tri {
    width: 90%;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -2;
    transform: translateX(10%);
}

img.right-tri {
    position: absolute;
    right: 0;
    width: 50%;
    top: 0;
    transform: translateY(-13.5%);
    z-index: -1;
}
.national-ymca .header,
.local-ymca .header,
.raise-up .header{
    font-size: 2.3em;
    font-size: 1.75vw;
    color: rgb(253,25,33);
}
.colorred{
    color: rgb(253,25,33)!important;
}
.local-ymca, .national-ymca, .raise-up {
    padding: 3% 0 0 7.5%;
}
.find-your-local {
	padding: 1% 0 0 7.5%;
    width: 40%;
}
.local-ymca{
    width: 62%;
}
.national-ymca a{
    color: rgb(253,25,33);
}
.national-ymca{
    width: 60%;
}
.raise-up{
    width: 60%
}
.international-ymca{
    width: 100%;
}
.raise-up a, .international-ymca a, .raise-up a:hover, .international-ymca a:hover, .raise-up a:active, .international-ymca a:active{
    text-decoration: underline;
    color: rgb(253,25,33);
}

.find-your-local .header a{
    text-decoration: underline;
    color: rgb(253,25,33);
    font-size: 1em;
}

.more-info a{
    text-decoration: underline;
    color: rgb(253,25,33);
}
.more-info {
    padding: 5% 0 10% 10%;
}

.local-ymca p, 
.national-ymca p {
    font-family: content;
}




/*----- Education -----*/

.education-container .publications .list{
    display: none;
}
.education-container .publications .list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 10% 0;
}
.education-container .publications .list .publication {
    width: 100%;
    position: relative;
    text-align: left;
    color: white;
    background: url(../../images/mobile/education/YMCA_education-publication.png) right center;
    padding: 5px 5px 5px 10px;
    border-radius: 10px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.page-template-tpl-education .banner, .page-template-tpl-education_test .banner {
    background: url(../../images/education/YMCA_education-banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 110vh;
    /*background-color: rgb(253,25,33);*/
}

.education-container {
    /*overflow: hidden;*/
}

.education-container .tertiary-education {
    background: rgb(253,25,33);
    width: 100%;
    position: relative;
    padding: 50px 10% 50px 55%;
}

.ymca .education-container h2 {
    margin-bottom: 20px;
    font-size: 1.75vw;
}

.education-container p {
    color: white;
    margin-top: 10px !important;
    font-size: 1.1vw;
}

.education-container .our-philosophy {
    background: rgb(253,25,33);
    background: rgb(32,32,32);
    width: 100%;
    padding: 175px 55% 50px 10%;
    position: relative;
    margin-top: 5%;
}

.education-container .our-philosophy:after {
    content: '';
    position: absolute;
    top: 0;
    left: -35%;
    width: 135%;
    height: 0px;
    border-left: 135vw solid transparent;
    border-right: 0px solid transparent;
    border-top: 200px solid #CBCBCA;
}

.education-container .tertiary-education img {
    position: absolute;
    bottom: 0%;
    left: 1%;
    width: 45%;
    z-index: 1;
}

.education-container .our-philosophy img{
    position: absolute;
    bottom: 0;
    right: 1%;
    width: 45%;
    z-index: 1;
}

.education-container .publications {
    background: #CBCBCA;
    width: 100%;
    padding: 50px 55% 50px 10%;
    position: relative;
}

.education-container .publications h2, .education-container .publications p {
    color: #333;
}

.education-container .publications .list {
    margin: 50px 0 50px 0;
}

.education-container .publications .list p {
    color: rgb(253,25,33);
    cursor: pointer;
    margin-top: 0 !important;
    margin: 0 0 15px 0;
}

.education-container h5.our-people {
    font-family: heading;
    color: white;
    font-size: 4em;
    text-shadow: 2px 2px 8px rgb(32,32,32);
    letter-spacing: 1px;
    padding: 15px 0;
    text-align: center;
}

.education-container .publications img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}

.our-people .row {
    width: 100%;
    display: flex;
}

.our-people .row .profile {
    position: relative;
    width: 50%;
}

.our-people .row .profile img {
    width: 100%;
}

.our-people .row .profile .profile-pic {
    position: absolute;
    top: 50%;
    right: 25%;
    height: 97%;
    width: auto;
    z-index: -1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.our-people .row:nth-child(2n) .profile .profile-pic {
    right: unset;
    left: 25%;
}

/*.our-people .row .profile div.overflow-scrollable {
    position: absolute;
    top: 50%;
    left: 0;
    width: 38%;
    padding: 0 0 0 2%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    overflow: hidden;
    margin-left: -17px;
}*/

.our-people .row .profile div.scrollable {
    position: absolute;
    top: 50%;
    left: 0;
    width: 36%;
    padding: 0 2%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    overflow: hidden;
    overflow-y: scroll;
    text-align: center;
    /*width: 100%;*/
    /*margin-left: 17px;*/
    
}

/*::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}*/

.our-people .row:nth-child(2n) .profile div {
    left: unset;
    right: 0;
    width: 38%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.our-people .row .profile div h6 {
    font-family: heading;
    color: #333;
    font-size: 1.5em;
    font-size: 1.5vw;
    display: block;
    margin-right: 5px;
    /*margin-bottom: 5px;*/
}

.our-people .row .profile div p.role, .main-members .member div p.role {
    display: inline-block;
}

.our-people .row .profile div p {
    color: #333;
    margin-top: 0px !important;
    font-size: 0.8em;
    font-size: 0.7vw;
}

@media only screen and (max-width: 1350px) {
    .our-people .row .profile div h6, .our-people .row .profile div p {
        font-size: 80%
    }
}

@media only screen and (max-width: 1050px) {
    .our-people .row .profile div h6, .our-people .row .profile div p {
        font-size: 70%
    }
}

@media only screen and (max-width: 900px) {
    .our-people .row .profile div h6, .our-people .row .profile div p {
        font-size: 60%
    }
}


/*----- News -----*/
.page-template-tpl-news_events_test .banner,
.page-template-tpl-news_events .banner{
    background: url(../../images/news_events/YMCA_Events-banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
}

.news-events-container .photo-right{
    position: absolute;
    top: 0;
    right: 0;
    /*min-width: 48.5%;*/
    height: 100%;
    z-index: -1;
}
.news-events-container .photo-left{
    position: absolute;
    top: 0;
    left: 0;
    /*min-width: 48.5%;*/
    height: 100%;
    z-index: -1;
}

.news-events-container .background-right {
    position: relative;
    width: 100%;
    z-index: -1;
}

.ymca .news-events-container h1 {
    font-size: 4vw;
    margin-bottom: 20px;
}

.ymca .news-events-container .desc p {
    font-size: 1.25vw;
}

.news-events-container .odds,
.news-events-container .even{
    position: relative;
    width: 100%;
}

.news-events-container .even > div:first-of-type{
    /*overflow-y: scroll;*/
    overflow: hidden;
    position: absolute;
    left: 15%;
    width: 35%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-left: -17px;
}
.news-events-container .odds > div:first-of-type{
    /*overflow-y: scroll;*/
    overflow: hidden;
    position: absolute;
    right: 15%;
    width: 35%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-left: -17px;
}

.news-events-container .even div .scroll-overflow, .news-events-container .odds div .scroll-overflow {
    width: 100%;
    overflow-y: scroll;
    margin-left: 17px;
    padding-right: 17px;
    height: 100%;
}

.news-events-container .event-content .desc,
.news-events-container .article-content .desc{
    color: white;
    margin: 10px 0;
    font-family: content;
}
.news-events-container .event-content .desc a,
.news-events-container .article-content .desc a{
    color: white;
}

.news-events-container .event-content .desc p a,
.news-events-container .article-content .desc p a{
    text-decoration: underline;
    color: rgb(253,25,33);
}

.news-events-container .event-content .date,
.news-events-container .event-content .time{
    color: rgb(253,25,33);
    margin-top: 10px;
    font-family: content;
    font-size: 1.25vw;

}

.contactus .map_link{
    width: 45%;
    text-align: center;
    font-size: 1.5em;
    font-family: semibolditalic;
    margin-left: 55%;
    margin-bottom: 20%;
}
.contactus .map_link a{
    text-decoration: underline;
    color: rgb(253,25,33);
    cursor: pointer;
}

.main-members .member img.profile-pic{
    position: absolute;
    width: 26%;
    top: 0;
    left: 19.5%;
    right: unset;
    z-index: -1;
}
.main-members .member:nth-child(2n) img.profile-pic{
    right: 19%;
    left: unset;
}




@media screen and (max-width: 1500px) {
    .event-content .title, .article-content .title {
        font-size: 3em;
    }

    .news-events-container .event-content .date, .news-events-container .event-content .time {
        font-size: 1.3em;
    }
}

@media screen and (max-width: 1200px) {
    .event-content .title, .article-content .title {
        font-size: 5em;
    }

    .news-events-container .event-content .date, .news-events-container .event-content .time {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 1000px) {
    .event-content .title, .article-content .title {
        font-size: 4em;
    }

    .news-events-container .event-content .date, .news-events-container .event-content .time {
        font-size: 1.1em;
    }
}

@media screen and (max-width: 801px) {
    .event-content .title, .article-content .title {
        font-size: 3em;
    }

    .news-events-container .event-content .date, .news-events-container .event-content .time {
        font-size: 1em
    }
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

.page-template-tpl-about_us .copy, .page-template-tpl-about_us_test .copy{
    display: block;
    width: 100%;
    padding: 5% 20%;
    position: relative;
}

.page-template-tpl-about_us .copy-background-left,
.page-template-tpl-about_us_test .copy-background-left {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: -1;
    opacity: 0.3;
}

.page-template-tpl-about_us .copy-background-right,
.page-template-tpl-about_us_test .copy-background-right {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    z-index: -1;
    opacity: 0.3;
}

.page-template-tpl-about_us .copy .col, .page-template-tpl-about_us_test .copy .col{
    width: 100%;
    font-size: 1.25vw;
}

.page-template-tpl-advocacy .copy-div{
    padding: 0 12.5% 5% 12.5%;
}
.page-template-tpl-get_involved .copy-div{
    width: 70%;
   padding: 3% 0% 0% 7.5%;
}
.page-template-tpl-services .copy-div p, .page-template-tpl-services-new .copy-div p{
    margin-bottom: 1em;
    font-size: 1.5vw;
}
.page-template-tpl-services .copy-div .col, .page-template-tpl-services-new .copy-div .col{
    width: 45%;
    margin: auto;
}
.page-template-tpl-services .copy-div, .page-template-tpl-services-new .copy-div {
    padding: 5% 15%;
    /*display: flex;*/
}

.advocacy-container .copy-div p.header {
    margin: 15px 0 15px 0;
    font-size: 2em !important;
}
.mobile .advocacy-container .copy-div a{
    font-size: 0.9em;
}
.advocacy-container .copy-div a {
    font-family: content;
    font-size: 1.25vw;
    color: rgb(253,25,33);
}
.advocacy-container .copy-div p {
    margin: 0 0 5px 0;
    font-size: 1.25vw;
}
.advocacy-container .header{
    font-family: heading;
    color: rgb(253,25,33);
    line-height: 1;
}
.international-adv{
    margin-bottom: 30px;
}

.page-template-tpl-contact_us .copy-div{
    margin: 6% 5% 0 25%;
    flex: 50%;
    font-size: 0.9vw;
}
.page-template-tpl-contact_us .contact-form{
    flex: 50%;
    background: rgb(32,32,32);
    padding: 10px 20px;
    margin-bottom: 80px;
}
.copy-div .contact-local .header, .copy-div .contact-national .header{
    font-family: heading;
    font-size: 1.75vw;
    color: rgb(253,25,33);
}
.copy-div .contact-local p, .copy-div .contact-national p{
    font-size: 1.25vw;
}
.copy-div .contact-local{
    margin-bottom: 5%;
    /*margin-left: 20%;*/
}
.flex-box {
    display: flex;
    position: relative;
}
.flex-box .col{
    flex: 50%;
    padding-right: 50px;
}

.page-template-tpl-ymca_history .copy-div{
    width: 60%;
    margin: 40px 20%;
    text-align: center;
}

.tri-text{
   position: absolute;
bottom: -3vh;
right: 21%;
text-align: left;
}

.ymca .tri-text p{
    font-family: heading;
    color: white;
    font-size: 3vw;
}
.ymca .tri-text p.quote-1 {

}
.ymca .tri-text p.quote-2 {
    -webkit-transform: translateX(-11%);
    -ms-transform: translateX(-11%);
    -o-transform: translateX(-11%);
    transform: translateX(-11%);    
}
.ymca .tri-text p.quote-3 {
    -webkit-transform: translateX(-22%);
    -ms-transform: translateX(-22%);
    -o-transform: translateX(-22%);
    transform: translateX(-22%);
}
.ymca .tri-text p.quote-4 {    
    -webkit-transform: translateX(-33%);
    -ms-transform: translateX(-33%);
    -o-transform: translateX(-33%);
    transform: translateX(-33%);
}
.ymca .tri-text p.quote-5 {    
    -webkit-transform: translateX(-44%);
    -ms-transform: translateX(-44%);
    -o-transform: translateX(-44%);
    transform: translateX(-44%);
    
}
.ymca .tri-text .span{
    font-size: 15vw;
    color: rgb(253,25,33);
    text-align: center;
    line-height: 1;
    font-family: quotemark;
    width: 75%;
}
.ymca .tri-text .span.top-speech {
    line-height: 0;
    -webkit-transform: translateY(25%);
    -ms-transform: translateY(25%);
    -o-transform: translateY(25%);
    transform: translateY(25%);
    width: 75%;
}
.main-members .member div.overflow-container{
    overflow-y: scroll;
}
.our-people .row .profile div p.role{
    font-family: heading;
    font-size: 1vw;
    text-align: center;
    margin-bottom: 5px;    
}
.main-members .member div p.role{
    font-family: heading;
    font-size: 1.5vw;
    text-align: right;
    margin-bottom: 5px;
    width: 100%;
}
.our-people .row .profile.empty{
    background-color: #ed1d24;
}
.our-people .row .profile.last{
    width: 100%;
}
.page-template-tpl-about_us .our-people .row .profile.last .profile-pic, .page-template-tpl-about_us_test .our-people .row .profile.last .profile-pic{
    height: 103%;
    left: 12%;
}
.page-template-tpl-education .our-people .row .profile.last .profile-pic, .page-template-tpl-education_test .our-people .row .profile.last .profile-pic{
    left: 19%;
    right: unset;
}
.page-template-tpl-about_us .our-people .row .profile.last div, .page-template-tpl-about_us_test .our-people .row .profile.last div{
    left: 30%;
    width: 20%;
}
.page-template-tpl-education .our-people .row .profile.last div, .page-template-tpl-education_test .our-people .row .profile.last div{
    width: 18%;
    padding: 0 1%;
}
.page-template-tpl-education .copy-div .translation p, .page-template-tpl-education_test .copy-div .translation p{
    font-family: semibold;
    font-size: 1.5vw;
}
.page-template-tpl-education .copy-div .translation, .page-template-tpl-education_test .copy-div .translation{
    text-align: center;
    margin: 40px 0 30px 0;
}
.page-template-tpl-education .copy-div .copy, .page-template-tpl-education_test .copy-div .copy{
    text-align: center;
    width: 60%;
    margin-left: 20%;
}
.page-template-tpl-education .copy-div p, .page-template-tpl-education_test .copy-div p{
    padding-bottom: 10px;
	font-size: 1.25vw;
}
.page-template-tpl-education .copy-div h2, .page-template-tpl-education_test .copy-div h2{
    padding-bottom: 15px;
    font-size: 1.5vw;
    font-family: content;
}
.page-template-tpl-education .copy-div .copy .location, .page-template-tpl-education_test .copy-div .copy .location{
    display: flex;
	width: 60%;
	margin: 40px 20% 30vh 20%;
}
.page-template-tpl-education .copy-div .copy .location .col, .page-template-tpl-education_test .copy-div .copy .location .col{
    flex: 50%;
}
.page-template-tpl-education .copy-div .copy .location .col p, .page-template-tpl-education_test .copy-div .copy .location .col p{
    font-family: semibold;
    font-size: 1.25vw;
}
.page-template-tpl-about_us .heading, .page-template-tpl-about_us_test .heading{
    top: 30%;
}
.menu-options .flex-container div:hover span{
	font-size: 1.4vw;
	transition: .25s;
}
.menu-options .flex-container div span{
	transition: .25s;
}
.main-container .advocacy-container .advocacy-copy h6{
    padding-left: 0;
}
.main-container .advocacy-container h6{
	padding-left: 12.5%;
}
.page-template-tpl-get_involved .youtube_vid{
    width: 50%;
    background-color: #221f1f;
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 5%;
}
.mobile .page-template-tpl-get_involved .youtube_vid{
    width: 100%;
    position: relative;
    background-color: unset;
}
.ymca.mobile .youth-development .overflow-container ul li{
    margin: 25px!important;
    color: #333;
    font-size: 0.9em;
}
.youtube_vid iframe{
    margin-left: 50%;
    transform: translateX(-50%);
    margin-bottom: 5%;
    margin-top: 5%;
}











